Subject: Re: [Modern] P2P (was Third revision of MODERN charter)

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 3 Jun 2015 22:12:10 +0000

[Catching up]

The current ("distributed") text is fine, but what I meant to encapsulate is that the set of entities cooperating would be peers, somewhat similar to the multiple, cooperating white spaces database, rather than simply a distributed set of  nodes, each responsible for a disjoint part of the number space. Thus, peer in the "a person of the same legal status" dictionary sense, not (necessarily) the IETF RELOAD sense.

________________________________________
From: Modern [[email-masked]] on behalf of Eric Burger [[email-masked]]
Sent: Monday, May 18, 2015 6:14 PM
To: [email-masked]
Subject: [Modern] P2P (was Third revision of MODERN charter)

All of Henning’s slides were about number assignments in a hierarchy. My recollection is all of the use cases were about number assignments in a hierarchy. I am not against working on peer-to-peer assignment technology. However, I wanted to make sure this is something that people want to work on.

What is the use case? Sorry if I missed it. When I greped the archive, the term ‘peer’ does not hit, other than in the charter drafts.

> On May 14, 2015, at 2:35 PM, Steve Donovan <[email-masked]> wrote:
>
>  TNs may either be managed in a hierarchical tree, or in a distributed peer-to-peer architecture.